# IO_SectorPlacer.cpp File Reference

`#include <osgParticle/SectorPlacer>`
`#include <iostream>`
`#include <osgDB/Registry>`
`#include <osgDB/Input>`
`#include <osgDB/Output>`

Include dependency graph for IO_SectorPlacer.cpp:

## Functions

bool | SectorPlacer_readLocalData (osg::Object &obj, osgDB::Input &fr)
bool | SectorPlacer_writeLocalData (const osg::Object &obj, osgDB::Output &fw)

## Variables

osgDB::RegisterDotOsgWrapperProxy | SectorPlacer_Proxy (new osgParticle::SectorPlacer,"SectorPlacer","Object Placer CenteredPlacer SectorPlacer", SectorPlacer_readLocalData, SectorPlacer_writeLocalData)

## Function Documentation

bool SectorPlacer_readLocalData | ( | osg::Object & | obj,
|  | osgDB::Input & | fr
| ) |

bool SectorPlacer_writeLocalData | ( | const osg::Object & | obj,
|  | osgDB::Output & | fw
| ) |

## Variable Documentation

osgDB::RegisterDotOsgWrapperProxy SectorPlacer_Proxy(new osgParticle::SectorPlacer,"SectorPlacer","Object Placer CenteredPlacer SectorPlacer", SectorPlacer_readLocalData, SectorPlacer_writeLocalData)